<wpml-config>
    <custom-types>
        <custom-type translate="1">location</custom-type>
        <custom-type translate="1">gallery</custom-type>
        <custom-type translate="1">slider</custom-type>
		<custom-type translate="1">testimonialtype</custom-type>
    </custom-types>
    <taxonomies>
        <taxonomy translate="1">cities</taxonomy>
        <taxonomy translate="1">gallery_category</taxonomy>
        <taxonomy translate="1">slider_cat</taxonomy>
        <taxonomy translate="1">testimonial_cat</taxonomy>
    </taxonomies>
    <admin-texts>
        <key name="storeup_theme_options">
            <key name="storeup_footer_branch_btn_txt" />
            <key name="storeup_area_unit" />
            <key name="storeup_bk_thankyou_msg" />
			<key name="storeup_bk_client_notify_subject" />
			<key name="storeup_bk_client_notify_msg" />
			<key name="storeup_bk_headers_msg" />
			<key name="storeup_bk_admin_notification_msg" />
			<key name="storeup_cities_tx_btn_txt" />
			<key name="storeup_up_size_txt" />
			<key name="storeup_up_features_txt" />
			<key name="storeup_up_monthlyrate_txt" />
			<key name="storeup_up_available_txt" />
			<key name="storeup_climatecontrol_txt" />
			<key name="storeup_non_climatecontrol_txt" />
			<key name="storeup_alaram_txt" />
			<key name="storeup_inside_txt" />
			<key name="storeup_outside_txt" />
			<key name="storeup_downstairs_txt" />
			<key name="storeup_upstairs_txt" />
			<key name="storeup_reserve_btn_txt" />
			<key name="storeup_bk_heading1_txt" />
			<key name="storeup_bk_heading2_txt" />
			<key name="storeup_bk_fnametxt" />
			<key name="storeup_bk_phonetxt" />
			<key name="storeup_bk_emailtxt" />
			<key name="storeup_bk_loc_txt" />
			<key name="storeup_bk_pkg_desc_txt" />
			<key name="storeup_bk_unit_price_txt" />
			<key name="storeup_bk_message_txt" />
			<key name="storeup_bk_address_txt" />
			<key name="storeup_bk_zipcode_txt" />
        </key>
        <key name="simple_string_option" />
    </admin-texts>
    <language-switcher-settings>
        <key name="icl_lang_sel_config">
            <key name="font-current-normal">#444444</key>
            <key name="font-current-hover">#000000</key>
            <key name="background-current-normal">#ffffff</key>
            <key name="background-current-hover">#eeeeee</key>
            <key name="font-other-normal">#444444</key>
            <key name="font-other-hover">#000000</key>
            <key name="background-other-normal">#ffffff</key>
            <key name="background-other-hover">#eeeeee</key>
            <key name="border">#cdcdcd</key>
        </key>
        <key name="icl_lang_sel_footer_config">
            <key name="font-current-normal">#444444</key>
            <key name="font-current-hover">#000000</key>
            <key name="background-current-normal">#ffffff</key>
            <key name="background-current-hover">#eeeeee</key>
            <key name="font-other-normal">#444444</key>
            <key name="font-other-hover">#000000</key>
            <key name="background-other-normal">#ffffff</key>
            <key name="background-other-hover">#eeeeee</key>
            <key name="border">#cdcdcd</key>
        </key>
        <key name="icl_language_switcher_sidebar">0</key>
        <key name="icl_widget_title_show">0</key>
        <key name="icl_lang_sel_type">dropdown</key>
        <key name="icl_lso_link_empty">0</key>
        <key name="icl_lso_flags">0</key>
        <key name="icl_lso_native_lang">1</key>
        <key name="icl_lso_display_lang">1</key>
        <key name="icl_lang_sel_footer">0</key>
        <key name="icl_post_availability">0</key>
        <key name="icl_post_availability_position">below</key>
        <key name="icl_post_availability_text">This post is also available in: %s</key>
    </language-switcher-settings>
</wpml-config>